arrangers:
- link: artist/21418
  names:
    en: The Opus Science Collective
catalog: N/A
categories:
- Game
category: Game
classification: Arrangement
composers:
- link: artist/148
  names:
    en: Yuzo Koshiro
    ja: 古代祐三
- link: artist/16962
  names:
    en: Y.T
- link: artist/1463
  names:
    en: Tokuhiko Uwabo
    ja: 上保徳彦
- link: artist/1644
  names:
    en: Shinichi Sakamoto
    ja: 坂本慎一
- link: artist/414
  names:
    en: Katsuhiro Hayashi
    ja: 林克洋
- link: artist/157
  names:
    en: Koichi Namiki
    ja: 並木晃一
- link: artist/1467
  names:
    en: Tomoko Sasaki
    ja: ササキトモコ
- link: artist/1227
  names:
    en: Masato Nakamura
    ja: 中村正人
- link: artist/828
  names:
    en: Tohru Nakabayashi
    ja: 中林亨
- link: artist/121
  names:
    en: Hiroshi Kawaguchi
    ja: 川口博史
- link: artist/449
  names:
    en: Naofumi Hataya
    ja: 幡谷尚史
covers:
- full: https://media.vgm.io/albums/43/47234/47234-1407084051.jpg
  medium: https://medium-media.vgm.io/albums/43/47234/47234-1407084051.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/43/47234/47234-1407084051.jpg
- full: https://media.vgm.io/albums/43/47234/47234-1407084061.jpg
  medium: https://medium-media.vgm.io/albums/43/47234/47234-1407084061.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/43/47234/47234-1407084061.jpg
discs:
- disc_length: '47:06'
  name: Disc 1
  tracks:
  - names:
      English: Intro - Moon Beach (Streets Of Rage)
    track_length: '2:44'
  - names:
      English: Medley - Lava Reef Act 1 & 2 (Sonic & Knuckles)
    track_length: '4:22'
  - names:
      English: Turtle Village 1 (Golden Axe)
    track_length: '3:43'
  - names:
      English: Interlude 1 - Old Map (Golden Axe)
    track_length: 0:46
  - names:
      English: The Shinobi (The Revenge Of Shinobi)
    track_length: '4:16'
  - names:
      English: Underwater (Alex Kidd In Miracle World)
    track_length: '3:11'
  - names:
      English: Dilapidated Town (Streets Of Rage)
    track_length: '3:38'
  - names:
      English: Interlude 2 - Stage Clear (Streets Of Rage)
    track_length: 0:12
  - names:
      English: 'The Dragon''s Trap (Wonder Boy III: The Dragon''s Trap)'
    track_length: '3:45'
  - names:
      English: Sprinter (Super Hang-On)
    track_length: '4:18'
  - names:
      English: Interlude 3 - Enter Your Name (Super Hang-On)
    track_length: 0:42
  - names:
      English: Ice Scream (Ristar The Shooting Star)
    track_length: '4:19'
  - names:
      English: Labyrinth (Sonic The Hedgehog)
    track_length: '3:59'
  - names:
      English: Interlude 4 - Stage Clear (Sonic The Hedgehog)
    track_length: 0:10
  - names:
      English: Game Over (Altered Beast)
    track_length: '3:59'
  - names:
      English: Medley - Last Wave (Outrun) / Stardust Speedway [Good Future] (Sonic
        The Hedgehog CD)
    track_length: '3:02'
distributor: &id001
  link: org/965
  names:
    en: Bandcamp
    ja: Bandcamp
    ja-latn: Bandcamp
  role: retailer
link: album/47234
lyricists: []
media_format: Digital
meta:
  added_date: 2014-08-03T08:39
  edited_date: 2023-07-21T10:42
  fetched_date: 2025-12-07T15:21
  freedb: 1
  ttl: 86400
  visitors: 3699
name: The Magical Sound Shower Project
names:
  en: The Magical Sound Shower Project
  ja: The Magical Sound Shower Project
  ja-latn: The Magical Sound Shower Project
notes: 'Arranged, Performed & Produced by The Opus Science Collective.

  Original Compositions:

    Yuzo Koshiro (01, 05, 07, 08)

    SEGA (02)

    Y.T (03, 04)

    Tokuhiko Uwabo (06)

    Shinichi Sakamoto (09)

    Katsuhiro Hayashi (10)

    Koichi Namiki (11)

    Tomoko Sasaki (12)

    Masato Nakamura (13, 14)

    Tohru Nakabayashi (15)

    Hiroshi Kawaguchi & Naofumi Hataya (16)'
organizations:
- &id002
  names:
    en: The Opus Science Collective
    ja: The Opus Science Collective
    ja-latn: The Opus Science Collective
  role: publisher
- *id001
performers:
- link: artist/21418
  names:
    en: The Opus Science Collective
picture_full: https://media.vgm.io/albums/43/47234/47234-1407084051.jpg
picture_small: https://medium-media.vgm.io/albums/43/47234/47234-1407084051.jpg
picture_thumb: https://thumb-media.vgm.io/albums/43/47234/47234-1407084051.jpg
platforms:
- Arcade
- Sega CD
- Sega Master System (Mark III)
- Sega Mega Drive (Genesis)
products:
- link: product/262
  names:
    en: Streets of Rage
    ja: ベア・ナックル
    ja-latn: 'Bare Knuckle: Ikari no Tekken'
- link: product/1099
  names:
    en: Sonic & Knuckles
    ja: ソニック&ナックルズ
    ja-latn: Sonic & Knuckles
- link: product/1811
  names:
    en: Golden Axe
    ja: ゴールデンアックス
    ja-latn: Golden Axe
- link: product/7899
  names:
    en: The Revenge of Shinobi
    ja: ザ・スーパー忍
    ja-latn: The Super Shinobi
- link: product/1866
  names:
    en: Alex Kidd in Miracle World
    ja: アレックスキッドのミラクルワールド
    ja-latn: Alex Kidd in Miracle World
- link: product/13594
  names:
    en: 'Wonder Boy III: The Dragon''s Trap'
    ja: モンスターワールドII ドラゴンの罠
    ja-latn: 'Monster World II: Dragon no Wana'
- link: product/7944
  names:
    en: Super Hang-On
    ja: スーパーハングオン
    ja-latn: Super Hang-On
- link: product/6050
  names:
    en: Ristar
    ja: リスター・ザ・シューティングスター
    ja-latn: Ristar
- link: product/420
  names:
    en: Sonic the Hedgehog (16-bit)
    ja: ソニック・ザ・ヘッジホッグ (16-bit)
    ja-latn: Sonic the Hedgehog (16-bit)
- link: product/2069
  names:
    en: Altered Beast
    ja: 獣王記
    ja-latn: Juuouki
- link: product/1085
  names:
    en: Out Run
    ja: アウトラン
    ja-latn: Out Run
- link: product/1101
  names:
    en: Sonic CD
    ja: ソニック・ザ・ヘッジホッグCD
    ja-latn: Sonic the Hedgehog CD
publish_format: Doujin/Indie
publisher: *id002
related: []
release_date: '2014-03-30'
release_events: []
release_price:
  price: Name Your Price
reprints: []
stores:
- link: http://opussciencecollective.bandcamp.com/album/the-magical-sound-shower-project
  name: Bandcamp
vgmdb_link: https://vgmdb.net/album/47234?perpage=99999
votes: 0
